<style>
/* Animações */
            @keyframes fadeInUp {
            from {
                opacity: 0;
                transform: translateY(20px);
            }
            to {
                opacity: 1;
                transform: translateY(0);
            }
        }       
    .btn-link {        
        border: 2px solid #003366;
        margin-top: 16px;
        display: inline-block;
        padding: 12px 24px;
        background-color: #003366;
        color: #fff !important;
        text-decoration: none;
        border-radius: 8px;
        font-family: Arial, sans-serif;
        font-size: 16px;
        font-weight: 700;
        transition: background-color 0.3s ease;
    }

    .btn-link:hover {
        background-color: #fff;
        border: 2px solid #003366;
        color: #003366 !important;


    }
    .info-section {
        padding: 0 20px;
        margin: 0 auto;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
		gap:24px;
    }

    .info-banner {
        width: 50%;
        max-width: 1000px;
        height: 300px;
        background-image: url('https://www.gov.br/inmetro/pt-br/arquivos-home/imagens/banners/11642695.jpg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 8px;
        margin-bottom: 40px;
    }

    .info-content {
        font-size: 16px;
        line-height: 1.8;
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
    }

    .info-title {
        color: #003366;
        font-size: 24px;
        margin-bottom: 30px;
        position: relative;
        display: inline-block;
        width: 100%;
    }

    .info-text {
        margin: 0 auto 30px;
        font-size: 16px;
    }

    .info-text a {
        color: #003366;
        text-decoration: underline;
        word-break: break-word;
    }


    .botao-acesso:hover {
        background-color: #004080 !important;
        transform: translateY(-3px) !important;
        box-shadow: 0 5px 15px rgba(0,0,0,0.1) !important;
    }
    /* Responsividade */
    @media (max-width: 768px) {
        .info-section {
            flex-direction: column !important;
        }
        .info-banner {
            width: 100%;
            height: 300px;
            background-image: url('https://www.gov.br/inmetro/pt-br/arquivos-home/imagens/banners/11642695.jpg');
            background-size: contain;
            background-repeat:no-repeat;
            background-position: center center;
            border-radius: 8px;
            margin-bottom: 40px;
        }
        
        .botoes-acesso {
            flex-direction: column !important;
            align-items: center !important;
        }
        
        .section {
            padding: 60px 20px !important;
        }
        
        .section-title {
            font-size: 20px !important;
        }
    }

@keyframes fadeInUp {
      from {
        opacity: 0;
        transform: translateY(20px);
      }
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }

header {
      background-color: #003366;
      color: white;
      padding: 27px 20px;
    }

/* Menu */
    .navbar {
      max-width: 1200px;
      margin: 0 auto;
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: relative;
    }

    .logo {
      font-family: "rawline", helvetica, arial, sans-serif;
	  font-size: 1.5em;
      font-weight: bold;
    }

    /* Menu Desktop */
	iframe.menusurrs {
		width: 100%;
		height:82px;
		margin:0;
		padding:0;
	}

    nav.desktop {
      display: flex;
      gap: 20px;
    }

    nav.desktop a {
		font-family: "rawline", helvetica, arial, sans-serif;
		color: white;
		text-decoration: none;
		font-weight: bold;
		transition: color 0.3s;
		font-size: 16px;
    }

    nav.desktop a:hover {
      color: #ffcc00;
    }

    nav.desktop a.active {
      color: #6699CC;
    }

    /* Hamburger para mobile */
    .menu-toggle {
     display: none
    }

    .hamburger {
      display: none;
      flex-direction: column;
      cursor: pointer;
    }

    .hamburger span {
      background: white;
      height: 3px;
      width: 25px;
      margin: 4px 0;
      transition: 0.4s;
    }

    /* Menu Mobile */	
	nav.mobile {
	  font-family: "rawline", helvetica, arial, sans-serif;
      display: none;
      flex-direction: column;
      position: fixed;
      /*right: -100%;*/
      top:75px;
	  left: 0;
      z-index: 999999 !important;
      width: 100%;
      height: 100%;
      background: #003366;
      padding: 0 0 20px;
      transition: right 0.4s ease;
    }

   .close{
      position: absolute;
      right: 17px;
      top: -48px; 
      font-size:20px;
      font-weight:bold;
      color:white;
	  background-color: #003366;
      padding: 5px 9px;
   }

    nav.mobile a {
      color: white;
      text-decoration: none;
      font-weight: bold;
      margin: 10px 40px;
      font-size:18px
    }

    nav.mobile a:hover {
      color: #ffcc00;
    }

    /* Abrir o menu quando o checkbox estiver checado */
    #menu-toggle:checked ~ nav.mobile {
      display:flex;
      right: 0;
    }

    /* Mostrar hamburger no mobile */
    @media (max-width: 768px) {
      nav.desktop {
        display: none;
      }
      .hamburger {
        display: flex;
      }
	  iframe.menusurrs {
			height:380px;
		}
    }

/* Margens para os conteúdos */
.cover-richtext-tile.tile-content,
.tile.cabecalho-superior {
    padding: 0 20px;
}
/* Fotos pessoas */
.col-md-3 .image-inline {
    border-radius: 11rem;
    margin-top: 2rem;
}
.col-md-4 .image-inline {
    border-radius: 1rem;
    margin-top: 1rem;
}
/* Fotos da coleção de notícias */
.tile img.left {
    width: 273px;
}
/* Ajustes no logo SURRS para incluir link para página inicial */
.logo a {
    text-decoration: none;
	font-size: 24px;
    font-weight: bold;
    color: white;
}
.logo a:hover {
    text-decoration: none;
    color: #ffcc00;
}
/* Hover para as fotos dos serviços */
.portaltype-collective-cover-content #content .tile.foto-sobreposta .tile-content:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.9) 100%);
}
</style>